Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1688062 - Include of the updated rhev-apt in virt-v2v
Summary: Include of the updated rhev-apt in virt-v2v
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: libguestfs
Version: 8.0
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Libvirt Maintainers
QA Contact: Virtualization Bugs
URL:
Whiteboard: V2V
Depends On:
Blocks: 1688155 1688157
TreeView+ depends on / blocked
 
Reported: 2019-03-13 03:14 UTC by zhoujunqin
Modified: 2019-04-11 16:22 UTC (History)
7 users (show)

Fixed In Version: libguestfs-1.38.4-11.module+el8.1.0+3006+b7e94bb9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1688155 1688157 (view as bug list)
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description zhoujunqin 2019-03-13 03:14:10 UTC
Description of problem:
Include of the updated rhev-apt in virt-v2v after bug 1688056 fixed


Version-Release number of selected component (if applicable):
libvirt-4.5.0-23.module+el8+2800+2d311f65.x86_64
libguestfs-1.38.4-10.module+el8+2709+40ed2f2c.x86_64
virt-v2v-1.38.4-10.module+el8+2709+40ed2f2c.x86_64
qemu-kvm-2.12.0-63.module+el8+2833+c7d6d092.x86_64
virtio-win-1.9.7-3.el8.noarch
rhv: Software Version:4.3.0.1-0.1.el7

How reproducible:
100%

Steps to Reproduce:
Same with https://bugzilla.redhat.com/show_bug.cgi?id=1688056#c0

Actual results:
Certificate of rhev-apt.exe is expired(valid from 11/30/2015 to 12/30/2018), and there is no warning message prompts to users on windows guest.

Expected results:
Update virt-v2v related part after bug 1688056 fixed.


Additional info:


Note You need to log in before you can comment on or make changes to this bug.